{
  "navigationBarTitleText": "报备详情",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "u-icon": "/uni_modules/vk-uview-ui/components/u-icon/u-icon",
    "u-tag": "/uni_modules/vk-uview-ui/components/u-tag/u-tag",
    "u-line": "/uni_modules/vk-uview-ui/components/u-line/u-line",
    "u-steps": "/uni_modules/vk-uview-ui/components/u-steps/u-steps",
    "u-empty": "/uni_modules/vk-uview-ui/components/u-empty/u-empty",
    "u-time-line": "/uni_modules/vk-uview-ui/components/u-time-line/u-time-line",
    "u-time-line-item": "/uni_modules/vk-uview-ui/components/u-time-line-item/u-time-line-item",
    "u-skeleton": "/uni_modules/vk-uview-ui/components/u-skeleton/u-skeleton",
    "u-popup": "/uni_modules/vk-uview-ui/components/u-popup/u-popup",
    "u-button": "/uni_modules/vk-uview-ui/components/u-button/u-button",
    "u-input": "/uni_modules/vk-uview-ui/components/u-input/u-input",
    "u-radio-group": "/uni_modules/vk-uview-ui/components/u-radio-group/u-radio-group",
    "u-radio": "/uni_modules/vk-uview-ui/components/u-radio/u-radio"
  }
}